TextCritical.net - Bug #564

Note popovers are not wide enough
03/09/2013 08:07 PM - Luke Murphey

Status: Closed Start date: 03/09/2013
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.8

Description

See the third and fourth note in the English version of The Civil Wars By Appian for an example of a note that is too long.

Associated revisions

Revision 449 - 03/28/2013 10:35 PM - Luke Murphey

A dialog is now used so that large notes can be viewed better. Closes #564. Also implemented some other CSS improvements.

Revision 449 - 03/28/2013 10:35 PM - Luke Murphey

A dialog is now used so that large notes can be viewed better. Closes #564. Also implemented some other CSS improvements.

Revision 439 - 03/28/2013 10:35 PM - Luke Murphey

A dialog is now used so that large notes can be viewed better. Closes #564. Also implemented some other CSS improvements.

History

#1 - 03/16/2013 09:19 AM - Luke Murphey

- Target version changed from 0.7 to 0.8
#2 - 03/28/2013 10:35 PM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r449.
https://lukemurphey.net/projects/ancient-text-reader/repository/revisions/449
